### Enumeration

# PapersDocument DocumentUIHints

#### Declaration

    flags PapersDocument.DocumentUIHints

#### Description

No description available.

#### Members

`PPS_DOCUMENT_UI_HINT_HIDE_TOOLBAR`

  No description available.

  - Value: `1`
  - Available since: 4.0
`PPS_DOCUMENT_UI_HINT_HIDE_MENUBAR`

  No description available.

  - Value: `2`
  - Available since: 4.0
`PPS_DOCUMENT_UI_HINT_HIDE_WINDOWUI`

  No description available.

  - Value: `4`
  - Available since: 4.0
`PPS_DOCUMENT_UI_HINT_FIT_WINDOW`

  No description available.

  - Value: `8`
  - Available since: 4.0
`PPS_DOCUMENT_UI_HINT_CENTER_WINDOW`

  No description available.

  - Value: `16`
  - Available since: 4.0
`PPS_DOCUMENT_UI_HINT_DISPLAY_DOC_TITLE`

  No description available.

  - Value: `32`
  - Available since: 4.0
`PPS_DOCUMENT_UI_HINT_DIRECTION_RTL`

  No description available.

  - Value: `64`
  - Available since: 4.0